/* qqblog */

.blog_item {
	position: relative;
	min-height: 220px;
	padding: 10px 10px 30px;
	font-size: 14px;
	font-weight: normal;
	color: #393939;
	background-color: white;
}

.blog_item .blog_title {
	display: block;
	font-family: Oswald, 'Open Sans Condensed', sans-serif;
	font-size: 20px;
	font-weight: 700;
	color: #333;
	text-decoration: none;
	margin-left: 215px;
	padding-top: 10px;
}

body.lp-vietnamese .blog_item .blog_title {
	font-family: "Open Sans Condensed", sans-serif;
}

.blog_thumbnail {
	position: absolute;
	top: 20px;
	display: block;
	width: 200px;
	height: 200px;
	margin-right: 10px;
}

.special_promo {
	position: relative;
	width: 260px;
	height: 310px;
	margin-top: 10px;
	background-repeat: no-repeat;
	background-size: contain;

	background-position: center 0;

	cursor: pointer;
}

.todays_deal {
	text-align: left;
	font-family: Oswald, 'Open Sans Condensed', sans-serif;
	font-size: 25px;
	font-weight: bold;
	margin-left: 50px;
	width: 100px;
}

.deal {
	text-align: left;
	font-family: Oswald, 'Open Sans Condensed', sans-serif;
	font-size: 46px;
	font-weight: bold;
	margin-left: 81px;
	width: 80px;
}

.deal_blurp {
	width: 153px;
	margin-top: 75px;
	text-align: center;
	margin-left: 55px;
	font-family: Oswald, 'Open Sans Condensed', sans-serif;
	font-size: 13px;
	font-weight: bold;
	background-color: #000000;
	color: #fff;
}

.power_of_max {
	font-family: Oswald, 'Open Sans Condensed', sans-serif;
	font-size: 20px;
	margin-left: 46px;
	font-weight: bold;
	padding: 5px;
}

.ultimate {
	text-transform: uppercase;
	font-family: Oswald, 'Open Sans Condensed', sans-serif;
	font-size: 18px;
	margin-left: 95px;
	font-weight: lighter;
	color: #fff !important;
}

.fighter {
	margin-left: 109px;
	text-transform: uppercase;
	font-family: Oswald, 'Open Sans Condensed', sans-serif;
	font-size: 18px;
	margin-left: 95px;
	font-weight: lighter;
	color: #fff !important;
}

.truage_max {
	text-align: left;
	font-family: Oswald, 'Open Sans Condensed', sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin-top: 180px;
	margin-left: 95px;
	font-weight: lighter;
	color: #fff !important;
}

.great {
	font-family: Oswald, 'Open Sans Condensed', sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin-top: 207px;
	margin-left: 51px;

	color: #fff;
	width: 153px;
}

body.lp-vietnamese .todays_deal,
body.lp-vietnamese .deal,
body.lp-vietnamese .deal_blurp,
body.lp-vietnamese .power_of_max,
body.lp-vietnamese .ultimate,
body.lp-vietnamese .fighter,
body.lp-vietnamese .truage_max,
body.lp-vietnamese .great {
	font-family: "Open Sans Condensed", sans-serif;
}

.great_span3 {
	background-color: #000000;
	width: 62%;
	padding-left: 5px;

}

.blog_item .blog_summary a {
	color: #3fae29 !important;
}

.great_span1, .great_span2 {
	margin-bottom: 5px;
	background-color: #000000;

	padding-left: 5px;

}

.great_span1 {
	width: 98%;
}

.great_span2 {
	width: 91%;
}

.workout {
	font-family: 'Oswald', sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin-left: 60px;
	margin-top: 100px;
	color: #fff;

}

.fuel {
	text-align: left;
	font-family: 'Oswald', sans-serif;
	font-size: 49.5px;
	font-weight: bold;
	margin-left: 57px;
	color: #fff;
	margin-top: -16px;
}

.fuel_blurp {
	margin-top: 52px;
	margin-left: 61px;
	color: #fff;
	font-family: 'Oswald', sans-serif;
	font-size: 23px;
	font-weight: bold;
}

.sugar {
	text-align: left;
	font-family: 'Oswald', sans-serif;
	font-size: 32px;
	font-weight: bold;
	margin-left: 63px;
	padding-right: 5px;
	color: #fff;
}

.build_body {
	font-family: 'Oswald', sans-serif;
	font-size: 32px;
	margin-left: 68px;
	font-weight: bold;
	margin-top: 166px;
	color: #fff;

}

body.lp-vietnamese .fuel,
body.lp-vietnamese .fuel_blurp,
body.lp-vietnamese .sugar,
body.lp-vietnamese .build_body,
body.lp-vietnamese .workout {
	font-family: "Open Sans Condensed", sans-serif;
}

.blog_thumbnail img {
	border: 0;
	height: 200px;
	width: 200px;
}

.blog_item .meta {
	margin: 5px 0 0.8em 220px;
	font-family: 'Roboto', sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #7d7d7d;
	background: none;
	border: none;
}

.blog_item.single_item .meta {
	margin-left: 0;
}

.right_column {
	float: right;
	margin-top: 0px !important;
	padding-top: 16px;
	padding-bottom: 10px;
	width: 260px;
	background-color: white;
}

#kwick_box {
	height: 100px;
	width: 940px;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 10px;
}

#left_content {
	min-height: 400px;
}

.blog_summary {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	padding: 10px;
	font-weight: 300;
	color: #393939;
	margin-left: 215px;
	min-height: 123px;
	overflow: auto;
}

.commentsDiv {
	padding-top: 10px;
}

.video_player {
	width: 620px;
}

.video_summary {
	padding-top: 20px;
}

.video_summary h3 {
	padding-top: 30px;
}

.blog_content {
	clear: both;
	width: 1020px;
	margin: 100px auto 0;
}

.lt-ie9 .blog_content {
	padding-top: 50px;
}

.blog_content .account_message {
	position: relative;
	top: 3px;
	margin-right: 290px;
	padding: 0 0 20px 0;
}

.right_column .facebook,
.right_column .twitter {
	margin: 10px 0;
}

.right_column .facebook h1,
.right_column .twitter h1 {
	margin: 0 0 10px 0;
	padding: 5px;
	color: white;
	text-align: center;
	text-transform: uppercase;
}

.right_column .facebook h1 {
	background-color: #3b5999;
}

.right_column .facebook iframe {
	width: 260px !important;
}

.right_column .twitter h1 {
	background-color: #1ab7ea;
}

.twitter .timeline-footer {
	background-color: none;
}

.fromblog .oneliner {
	width: 90%;
}

.fromblog .title a {
	display: block;
	color: white;
	text-decoration: none;
}

.fromblog .from {
	display: inline-block;
	margin-right: 20px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 30px;
	overflow: hidden;
}

.fromblog .view a {
	text-transform: uppercase;
	margin-left: 20px;
	display: inline-block;
	padding: 5px 20px 4px 20px;
	border: thin solid #ccc;
	line-height: 20px;
	background-color: #eee;
	text-decoration: none;
	color: #333;
	overflow: hidden;
	font-size: 13px;
}

.fromblog .title {
	min-width: 320px;
	max-width: 520px;
	white-space: nowrap;
	overflow: hidden;
	line-height: 30px;
	display: inline-block;
	overflow: hidden;
	padding: 0 10px;
}

@media (max-width: 680px) {

	.fromblog .from {
		display: none;
	}

}

.footer .cms {
	position: absolute;
	right: 90px;
	width: 200px;
}

/* main blog */
.blog_banner_top {
	display: none;
}

/* Blog Social Icons Under Twitter Feed */

#social-icons {
	padding: 9px;
	font-size: 0;
	text-align: center;
}

.social-icons-centered {
	display: inline-block;
	margin: 6px;
}

#social-icons img {
	width: 40px;
}

.social-icons-centered a {
	opacity: 1;
}

.social-icons-centered a:hover {
	opacity: 0.7;
	/* Firefox */
	-moz-transition: opacity 0.3s ease 0s;
	/* WebKit */
	-webkit-transition: opacity 0.3s ease 0s;
	/* Opera */
	-o-transition: opacity 0.3s ease 0s;
	/* Standard */
	transition: opacity 0.3s ease 0s;
}

.search_blog_input {
	width: 100%;
	height: 35px;
	margin: auto;
	line-height: 35px;
	background: url(/images/search_magnifying_glass_icon.png) no-repeat right;
	border: 1px solid #E9E9E9;
	border-radius: 4px;
	background-color: #FEFEFE;
}

.search_blog_input:focus {
	outline: 2px solid #3FAE29;
}

.search_blog_input.searching {
	background-image: none;
}

.search_blog_input.placeholder {
	color: #aaa;
}

.add_comment label {
	font-size: 14px;
}

.comment_added {
	font-size: 18px;
}

.comment_error {
	clear: both;
}

.privpol {
	font-size: 8px;
}

.comment_bubble {
	clear: none;
	float: right;
	position: relative;
	width: 36px;
	margin: 7px;
	padding: 4px 0 5px;
	background-color: #f2f2f2;
	border-radius: 3px;
	text-align: center;
}

.comment_bubble:before {
	position: absolute;
	bottom: -8px;
	right: 10px;
	content: "";
	width: 0;
	border-bottom: 8px solid transparent;
	border-left: 15px solid #f2f2f2;
}

.comment_bubble:after {
	position: absolute;
	bottom: -8px;
	right: 19px;
	content: "";
	width: 0;
	border-top: 8px solid white;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
}

.blog_item .meta_data_title {
	margin-bottom: 10px;
	margin-top: 39px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 36px;
	font-weight: normal;
	text-decoration: none;
}

.blog_hr {
	margin-bottom: 10px;
}

.blog_item .blog_summary a {
	color: #00ABED;
}

.blog_item a.blog_more_link {
	float: right;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	color: #3FAE29;
	text-transform: uppercase;
}

.blog_item a.blog_more_link:visited {
	color: #999;
}

.backtoblog {
	padding: 10px 30px !important;
	background: #777777;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiPjxsaW5lYXJHcmFkaWVudCBpZD0iZzEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIjNzc3Nzc3Ii8+PHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSIjMjIyMjIyIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2cxKSIgLz48L3N2Zz4=);
	background: -moz-linear-gradient(top, #777777 0%, #222222 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #777777), color-stop(100%, #222222));
	background: -webkit-linear-gradient(top, #777777 0%, #222222 100%);
	background: -o-linear-gradient(top, #777777 0%, #222222 100%);
	background: -ms-linear-gradient(top, #777777 0%, #222222 100%);
	background: linear-gradient(to bottom, #777777 0%, #222222 100%);

	border: 0;
	border-radius: 6px;
	outline: none;
	font-family: Oswald, 'Open Sans Condensed', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: white;
	text-transform: uppercase;
	cursor: pointer;
}

body.lp-vietnamese .backtoblog {
	font-family: "Open Sans Condensed", sans-serif;
}

@media (max-width: 799px) {

	.right_column {
		display: none;
	}

	.blog_content .account_message {
		margin-right: 0;
	}

}

@media (max-width: 500px) {

	.blog_content .blog_item .blog_title {
		margin-top: 210px;
		margin-left: 0;
	}

	.blog_item .meta {
		margin-left: 0;
	}

	.blog_item .comment_bubble {
		margin-top: 217;
	}

	.blog_summary {
		margin-left: 0;
	}

}

.calendar_link {
	display: block;
	margin-top: 25px;
	padding: 10px 10px 10px 88px;
	font-size: 12px;
	color: black;
	text-decoration: none;
	background: url(/images/sites/2013morinda/calendar_icon.png) no-repeat #fff;
}

.calendar_link h2 {
	margin: 0;
	font-family: Oswald, 'Open Sans Condensed', sans-serif;
	font-size: 30px;
}

body.lp-vietnamese .calendar_link h2 {
	font-family: "Open Sans Condensed", sans-serif;
}

.promotion_list {
	margin-top: 20px;
	margin-bottom: 20px;
	padding-bottom: 0;
}

.promotion_list_taiwan {
	display: none !important;
}

.promotion_list a {
	color: #ccc;
}

.promotion_list a:hover {
	color: #fff;
}

.promotion_list .slideshow {
	height: 320px;
	z-index: 0;
}

.promotion_list .promotion {
	position: relative;
	width: 260px;
	height: 310px;
	margin-top: 10px;
	background-repeat: no-repeat;
	background-size: 260px;
	background-position: center 0;
	cursor: pointer;
}

.promotion_list .promotion .title {
	position: absolute;
	top: 267px;
	min-width: 260px;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	background-color: #F4F4F4;
	background-color: rgba(244, 244, 244, 0.5);
}

#promotion_nav {
	text-align: center;
}

#promotion_nav a {
	display: inline-block;
	height: 10px;
	width: 10px;
	margin: 5px 2px;
	color: transparent;
	font-size: 0;
	background-color: black;
	border-radius: 20px;
}

#promotion_nav a.activeSlide {
	background-color: #3FAE29;
}

.flexslider_container {
	height: 450px;
}

.blog_content .slider_options {
	width: 570px;
	height: 100%;
	float: right;
	background-color: #e6e6e6;
}

.blog_content .slider_latest_posts {
	margin: 0;
	padding: 10px 0 9px 10px;
	font-family: Oswald, 'Open Sans Condensed', sans-serif;
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
}

body.lp-vietnamese .blog_content .slider_latest_posts {
	font-family: "Open Sans Condensed", sans-serif;
}

.blog_content .flex-viewport {
	max-height: none;
}

.slider_item {
	position: relative;
	overflow: hidden;
	cursor: pointer;
}

.slider_item_text_container {
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 80%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(80%, rgba(0, 0, 0, 1)));
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 80%);
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 80%);
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 80%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 80%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000', GradientType=0);
}

.no-gradient-jp {
	background: none;
	filter: none;
}

.slider_item_text {
	position: absolute;
	bottom: 0;
	color: white;
}

.slider_item_title {
	margin: 0 0 10px;
	padding: 0 15px;
	font-family: Oswald, 'Open Sans Condensed', sans-serif;
	font-size: 60px;
	line-height: 70px;
}

body.lp-vietnamese .slider_item_title {
	font-family: "Open Sans Condensed", sans-serif;
}

.slider_item_summary {
	padding: 0 15px 15px;
	background-color: black;
	font-family: Roboto, sans-serif;
	font-size: 14px;
}

.flex-direction-nav a {
	text-decoration: none;
}

.blog_content .slider_option {
	position: relative;
	display: block;
	height: 16.5%;
	padding: 10px;
	background-color: #000;
	color: white;
	text-decoration: none;
	cursor: pointer;
}

.blog_content .slider_option.slider_option_active {
	background-color: white;
	color: #3FAE29;
}

.slider_option_thumbnail,
.slider_option_text {
	position: absolute;
	top: 0;
	bottom: 0;
	height: 50px;
	margin: auto;
}

.slider_option_thumbnail {
	left: 10px;
	width: 50px;
}

.slider_option_text {
	left: 70px;
	width: 490px;
}

.blog_content .slider_option_date {
	font-family: Roboto, sans-serif;
	font-size: 14px;
}

.blog_content .slider_option_title {
	font-family: Oswald, 'Open Sans Condensed', sans-serif;
	font-weight: 300;
	font-size: 21px;
	line-height: 26px;
}

body.lp-vietnamese .blog_content .slider_option_title {
	font-family: "Open Sans Condensed", sans-serif;
}

.blog_content .nav_slider:hover {
	cursor: pointer;
}

.blog_content .flex-control-nav {
	position: relative;
	bottom: 0;
	margin-top: 5px;
	text-align: right;
}

.blog_content .flex-control-paging li a {
	background-color: black;
	border: 2px solid white;
}

.blog_content .flex-control-paging li.flex-active a {
	background-color: #3FAE29;
}

.blog_content .flexslider {
	float: right;
	width: 450px;
	margin-bottom: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
	overflow: hidden;
}

.blog_content .blog_more_slider_link {
	text-decoration: none;
	color: #000000;
}

.blog_item .slider_item_content,
.blog_item .slider_option_content {
	display: none;
}

.filter_checkbox {
	width: 20px;
	height: 20px;
	margin-right: 10px;
	vertical-align: middle;
}
